#page_commerce {
  margin: 190px auto;
}

.titre_commerce1 {
  color: #c1191a;
  text-align: center;
  font-size: 3.4em;
}

.titre_commerce2 {
  font-family: "Kodchasan", sans-serif;
  font-size: 1.6em;
  text-align: center;
}

#ecom {
  width: 300px;
  margin: auto;
  display: flex;
  align-items: center;
}

/* avantages site */
#section1_ecommerce {
  padding-top: 40px;
}

#cb {
  width: 200px;
  margin: auto;
  display: flex;
  align-items: center;
  padding-top: 25px;
  padding-bottom: 32px;
}

#avis {
  width: 200px;
  margin: auto;
  display: flex;
  align-items: center;
  padding-top: 75px;
  padding-bottom: 27px;
}

#client {
  width: 60px;
  margin: auto;
  display: flex;
  align-items: center;
  padding-top: 30px;
  padding-bottom: 42px;
}

#commerce_section p {
  font-family: "montserrat", sans-serif;
  text-align: center;
  padding: 20px;
}

#p_reseaux {
  margin-top: 85px;
}

#commerce_section {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  justify-content: center;
  margin: 80px auto;
  gap: 30px;
}

#commerce_section div {
  height: 540px;
  max-width: 350px;
  background-color: #cbcbcb;
  box-shadow: 5px 5px 5px
    rgba(110, 110, 110, 0.301);
  border-radius: 25px;
}

#commerce_section div:hover {
  background-color: #c1191a;
  color: white;
}

/* gestion boutique */
#gestion_boutique {
  margin-top: 300px;
}

.titre_boutique {
  font-family: "Kodchasan", sans-serif;
  font-size: 1.5em;
  text-align: center;
}

#titre_boutique {
  font-family: "Kodchasan", sans-serif;
  font-size: 2.6em;
  color: #c1191a;
  text-align: center;
}

#prod {
  width: 100px;
  margin: auto;
  display: flex;
  align-items: center;
  padding-top: 30px;
}

#panier {
  width: 120px;
  margin: auto;
  display: flex;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 37px;
}

#stat {
  width: 150px;
  margin: auto;
  display: flex;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 31px;
}

#gestion {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  justify-content: center;
  margin: 150px auto;
  gap: 30px;
}

#gestion div {
  height: 540px;
  max-width: 350px;
  background-color: #cbcbcb;
  box-shadow: 5px 5px 5px
    rgba(110, 110, 110, 0.301);
  border-radius: 25px;
}

#gestion div:hover {
  background-color: #c1191a;
  color: white;
}

#gestion p {
  font-family: "montserrat", sans-serif;
  text-align: center;
  padding: 40px;
}

#cahier {
  width: 150px;
  margin: auto;
  display: flex;
  align-items: center;
  padding-top: 58px;
  padding-bottom: 46px;
}

/* prestations */
#presta_titre {
  font-family: "Kodchasan", sans-serif;
  font-size: 2.6em;
  color: #c1191a;
  text-align: center;
  margin-bottom: 140px;
}

/* breakpoint */
/* large devices (desktop, 1500px and up) */
@media all and (max-width: 1580px) {
  #commerce_section {
    width: 1200px;
  }

  #gestion {
    width: 1200px;
  }

  #commerce_section div {
    margin: 0px auto;
  }

  #gestion div {
    margin: 0px auto;
  }
}

@media all and (max-width: 1366px) {
  .titre_commerce1 {
    font-size: 3.3em;
  }
}

/* large devices (desktop, 1280px and up) */
@media all and (max-width: 1280px) {
  .titre_commerce1 {
    font-size: 3em;
  }
  
  #commerce_section {
    width: 900px;
  }

  #gestion {
    margin: 130px auto;
    width: 900px;
  }

  #commerce_section div {
    margin: 0px auto;
  }

  #gestion div {
    margin: 0px auto;
  }
}

/* large devices (desktop, 980px and up) */
@media all and (max-width: 992px) {
  .titre_commerce1 {
    font-size: 2.4em;
  }

  #commerce_section {
    width: 750px;
    margin: 70px auto;
  }

  #titre_boutique {
    font-size: 2.4em;
    padding-top: 35px;
  }

  #gestion {
    width: 750px;
    margin: 70px auto;
  }
}

/* large devices (desktop, 760px and up) */
@media all and (max-width: 760px) {
  .titre_commerce1 {
    font-size: 2.3em;
  }

  #titre_boutique {
    font-size: 1.9em;
    padding-bottom: 35px;
  }

  #commerce_section div {
    width: 350px;
  }

  #gestion div {
    width: 350px;
  }

  #commerce_section {
    width: 500px;
    margin: auto;
  }

  #gestion {
    width: 500px;
    margin: auto;
  }

  #presta_titre {
    font-size: 2.3em;
    margin-top: 50px;
  }
}

@media all and (max-width: 576px) {
  #page_commerce {
    margin: 100px auto;
  }
  
  .titre_commerce1 {
    font-size: 2.1em;
  }

  .titre_commerce2 {
    font-size: 1.6em;
  }

  #commerce_section {
    width: 350px;
  }

  .titre_boutique {
    font-size: 1.6em;
  }

  #gestion {
    width: 350px;
  }
  
  #gestion_boutique {
    margin-top: 240px;
  }

  #presta_titre {
    font-size: 1.9em;
    margin-top: 120px;
  }
}

@media all and (max-width: 390px) {
  #commerce_section div {
    width: 320px;
  }

  #gestion div {
    width: 320px;
  }
}

@media all and (max-width: 350px) {
  .titre_commerce1 {
    font-size: 2em;
  }
  
  #commerce_section {
    width: 320px;
  }

  #gestion {
    width: 320px;
  }
}
